@font-face {
  font-family: "Bebas_neue";
  src: url("fonts/Bebas_neue.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

body {
	margin: 0px;
  color: black;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	background: url("photos/bg.jpg") fixed;
  background-size: cover;
}

small {
  position: relative;
  font-size: 0.65em;
  top: -11px;
}

#wrapper {
	width: 960px;
	margin: 0px auto;
	border-top: 10px solid #920b0b;
	border-right: 10px solid #920b0b; 
	border-left: 10px solid #920b0b; 
  border-bottom: 10px solid #920b0b;
	background-color: rgba(255, 255, 255, 0.6);
  box-shadow: 0px 20px 20px rgba(50, 50, 50, 1);
  -webkit-box-shadow: 0px 20px 20px rgba(50, 50, 50, 1);
  -moz-box-shadow: 0px 20px 20px rgba(50, 50, 50, 1);
  -ms-box-shadow: 0px 20px 20px rgba(50, 50, 50, 1);
  -o-box-shadow: 0px 20px 20px rgba(50, 50, 50, 1);
}

#head_line {
	width: 100%;
	height: 120px;
}

#logo_indian {
  position: absolute;
	float: left;
	margin: 10px;
}

/* Animace logo Indian */

@keyframes wobble_to_bottom_right {
  16.65% {
    -webkit-transform: translate(8px, 8px);
    transform: translate(8px, 8px);
  }

  33.3% {
    -webkit-transform: translate(-6px, -6px);
    transform: translate(-6px, -6px);
  }

  49.95% {
    -webkit-transform: translate(4px, 4px);
    transform: translate(4px, 4px);
  }

  66.6% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }

  83.25% {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

@-webkit-keyframes wobble_to_bottom_right {
  16.65% {
    -webkit-transform: translate(8px, 8px);
    transform: translate(8px, 8px);
  }

  33.3% {
    -webkit-transform: translate(-6px, -6px);
    transform: translate(-6px, -6px);
  }

  49.95% {
    -webkit-transform: translate(4px, 4px);
    transform: translate(4px, 4px);
  }

  66.6% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }

  83.25% {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

@-moz-keyframes wobble_to_bottom_right {
  16.65% {
    -webkit-transform: translate(8px, 8px);
    transform: translate(8px, 8px);
  }

  33.3% {
    -webkit-transform: translate(-6px, -6px);
    transform: translate(-6px, -6px);
  }

  49.95% {
    -webkit-transform: translate(4px, 4px);
    transform: translate(4px, 4px);
  }

  66.6% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }

  83.25% {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

@-ms-keyframes wobble_to_bottom_right {
  16.65% {
    -webkit-transform: translate(8px, 8px);
    transform: translate(8px, 8px);
  }

  33.3% {
    -webkit-transform: translate(-6px, -6px);
    transform: translate(-6px, -6px);
  }

  49.95% {
    -webkit-transform: translate(4px, 4px);
    transform: translate(4px, 4px);
  }

  66.6% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }

  83.25% {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

@-o-keyframes wobble_to_bottom_right {
  16.65% {
    -webkit-transform: translate(8px, 8px);
    transform: translate(8px, 8px);
  }

  33.3% {
    -webkit-transform: translate(-6px, -6px);
    transform: translate(-6px, -6px);
  }

  49.95% {
    -webkit-transform: translate(4px, 4px);
    transform: translate(4px, 4px);
  }

  66.6% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }

  83.25% {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

#logo_indian:hover, #logo_indian:focus {
  animation: wobble_to_bottom_right 1s ease-in-out 1;
  -webkit-animation: wobble_to_bottom_right 1s ease-in-out 1;
  -moz-animation: wobble_to_bottom_right 1s ease-in-out 1;
	-ms-animation: wobble_to_bottom_right 1s ease-in-out 1;
  -o-animation: wobble_to_bottom_right 1s ease-in-out 1;
}

#logo_vmp {
	position: relative;
	float: right;
	top: -62px;
}

#horizontal_menu {
	width: 650px;
	height: 60px;
  float: right;
 	background-color: #920b0b;
}

 .corner {
	position: relative;
	float: left;
	height: 60px;
	width: 30px;
	left: -30px;
 }

#horizontal_menu .corner {
	background: url("photos/corner.png") left no-repeat; 
}

#horizontal_menu > ul {
	float: left;
  font-family: "Bebas_neue";
  font-size: 2em;
  color: white;
  text-align: left;
  padding: 10px;
  margin: 0px 0px 0px -40px;
  list-style-type: none;
}

#horizontal_menu > ul > li {
  display: inline-block;
  overflow: hidden;
  padding: 0px 5px;
}

.roll_eff > a, .roll_eff > a:link, .roll_eff > a:visited {
	height: 1em;	
	overflow: hidden;
	padding: 0px 4px;
  color: white;
  text-decoration: none;
}

.roll_eff > a > span {
	position: relative;
	display: inline-block;
  transition: transform 0.3s;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
  -ms-transition: -moz-transform 0.3s;
  -o-transition: -moz-transform 0.3s;
}

.roll_eff > a span::before {
	position: absolute;
	top: 100%;
	content: attr(class);
  transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
}

.roll_eff > a:hover > span,
.roll_eff > a:focus > span {
  transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
	color: #d4d4d4;
}

#horizontal_menu > ul > li:hover > div,
#horizontal_menu > ul > li:focus > div {
  display: block;
}

#horizontal_menu > ul > li > a:active > span {
	top: 2px;
  color: #d4d4d4;
}

.submenu {
  display: none;
  position: absolute;
  text-align: center;
  color: white;
  z-index: 100;
}

.submenu > ul {
  padding: 0px;
  list-style-type: none;
  background-color: #6d0000;
  box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.50);
  -webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.50);
  -moz-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.50);
  -ms-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.50);
  -o-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.50);
}

.submenu > ul > li {
  padding: 4px 0px;
  font-size: 0.7em;
}

.submenu > ul > li > a, .submenu > ul > li > a:link, .submenu > ul > li > a:visited {
  display: block;
  padding: 5px 20px;
  color: #dddddd;
  text-decoration: none;
}

.submenu > ul > li > a:focus,
.submenu > ul > li > a:hover {
  color: white;
  background-color: #920b0b;
}

.submenu > ul > li > a:active {
  color: #6d0000;
  background-color: #920b0b;
}

#actua_sub_link {
  color: white;
}

.submenu_array {
  width: 21px;
  height: 11px;
  margin: 0px auto;
  background-image: url("photos/array.png");
}

.red_slash {
	color: #6d0000;
	cursor: pointer;
}

h1, h2, h3 {
	margin: 0px;
	font-family: "Bebas_neue";
	font-weight: normal;
	color: white;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.75em;
}

h3 {
  font-size: 3em;
}

a, a:link, a:visited {
  color: white;
  text-decoration: none;
}

a:hover, a:focus {
  color: #d4d4d4;
}

a:active {
  color: #d4d4d4;
}

#actua_link {
  color: white;
}

#header img {
	position: absolute;
}

#header h1 {
	position: relative;
	z-index: 2;
	padding: 225px 15px 0px 15px;
}

#h1_special_pad {
  padding: 235px 15px 0px 15px !important;
}

/* Zde začínají kontextové předpisy */
/* index */

#actu  {
	width: 100%;
	margin: 30px 0px 0px 0px;
	color: white;
}

#actu .bar {
	float: right;
	width: 465px;
	background-color: #870707;
}

#actu .corner {
	background: url("photos/corner2.png") left no-repeat; 
}

#actu p {
  padding: 20px;
  margin: -20px 0px 0px 0px;
  background: #870707 url("photos/moto_bg.png") right bottom no-repeat;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
}

#actu h2 {
	position: relative;
	float: left;
	margin: 10px 0px 10px -20px;
}

#content {
  position: relative;
  margin-top: 20px;
  margin-bottom: 10px;
}

.index_moto_imgs {
  position: relative;
  width: 630px;
  height: 395px;
  float: left;
  margin: 10px;
}

.index_moto_imgs img, 
.moto_img_end,
.img_pole_jednotl img,
.img_pole_jednotl_vmp img,
.index_motor2
 {
  opacity: 0.85;
  transition: opacity 0.15s;
  -webkit-transition: opacity 0.15s;
  -moz-transition: opacity 0.15s;
  -ms-transition: opacity 0.15s;,
  -o-transition: opacity 0.15s;
}

.index_moto_imgs img:hover, 
.moto_img_end:hover,
.img_pole_jednotl img:hover,
.img_pole_jednotl_vmp img:hover,
.index_motor2:hover {
  opacity: 1;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
}

.index_moto_imgs img:active, 
.moto_img_end:active,
.img_pole_jednotl img:active, 
.img_pole_jednotl_vmp img:active,
.index_motor2:active {
  opacity: 0.4;
}

.index_moto_imgs .index_vintage {
  position: absolute;
  top: 0px;
  left: 0px;
}

.index_moto_imgs .index_vsechny_modely {
  position: absolute;
  top: 0px;
  left: 213px;
}

.index_moto_imgs .index_motor {
  position: absolute;
  top: 0px;
  right: 0px;
}

.index_moto_imgs .index_classic {
  position: absolute;
  bottom: 0px;
  left: 0px;
}

.index_moto_imgs .index_chieftain {
  position: absolute;
  bottom: 0px;
  right: 0px;
}

#fb_box {
  width: 300px;
  height: 400px;
  float: right;
  margin-top: 10px;
}

.clear {
  clear: both;
}

.moto_img_end {
  margin: 0px 10px;
}

.index_motor2 {
  float: right;
  margin: 6px 10px 10px 10px;
}

#formular_wrap {
  position: relative;
  width: 400px;
  float: left;
  margin: 30px 0px 10px 20px;
  color: #300000;
  font-family: "Bebas_neue";
  font-size: 1.25em;
  letter-spacing: 1px;
}

#formular_wrap h2 {
  color: #920b0b;
}

#formular_wrap form {
  margin-top: 18px;
}

#formular_wrap div {
  padding: 12px;
}

#formular_wrap input[type="text"] {
  position: absolute;
  right: 0px;
  padding: 5px;
  margin-top: -5px;
  border: 0px solid white;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(48, 0, 0, 0.6);
  -moz-box-shadow:    0px 0px 5px 0px rgba(48, 0, 0, 0.6);
  box-shadow:         0px 0px 5px 0px rgba(48, 0, 0, 0.6);
  background-color: white;
}

#formular_wrap input[type="text"]:focus {
  outline: none;
  border: 0px solid #300000; 
  -webkit-box-shadow: 0px 0px 10px 0px rgba(146, 11, 11, 1);
  -moz-box-shadow:    0px 0px 10px 0px rgba(146, 11, 11, 1);
  box-shadow:         0px 0px 10px 0px rgba(146, 11, 11, 1);
}

#formular_wrap #submit {
  margin-left: 10px;
}

#formular_wrap #last_div {
  margin-top: 16px;
}

/* modely */

#modely_bar {
  position: relative;
  height: 230px;
  background-color: #870707;
}

#modely_bar .headers {
  position: relative;
  top: 35px;
  text-align: center;
}

#modely_bar h3 {
  display: inline;
  margin: 0px 43px;
}

#modely_bar h3 {
  display: inline;
  margin: 0px 43px;
}

#modely_bar h3 a:active {
  position: relative;
  top: 3px;
}

#modely_bar_photos  {
  display: inline;
}

#modely_bar_photos > div {
  width: 280px;
  float: left;
  margin-left: 30px;
  margin-bottom: 15px;
}

#modely_bar_photos > div > p {
  margin: 0px;
  color: #252525;
  text-align: justify;
}

#modely_bar_photos > div > a {
  line-height: 35px;
  color: #920b0b;
}

#modely_bar_photos > div > a:hover {
  text-decoration: underline;
}

#modely_bar_photos > div > a:active {
  position: relative;
  top: 3px;
}

#modely_bar_photos ul {
  list-style-type: none;
  text-align: center;
  font-family: "Bebas_neue";
  font-size: 2.5em;
  color: #920b0b;
}

/* Efekt se závorkami */

.zav_eff::before,
.zav_eff::after {
  display: inline-block;
  opacity: 0;
  transition: transform 0.3s, opacity 0.2s;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  -ms-transition: -ms-transform 0.3s, opacity 0.2s;
  -o-transition: -ms-transform 0.3s, opacity 0.2s;
}

.zav_eff::before {
  margin-right: 10px;
  content: '[';
  transform: translateX(20px);
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -o-transform: translateX(20px);
}

.zav_eff::after {
  margin-left: 10px;
  content: ']';
  transform: translateX(-20px);
  -webkit-transform: translateX(-20px);
  -moz-transform: translateX(-20px);
  -ms-transform: translateX(-20px);
  -o-transform: translateX(-20px);
}

.zav_eff:hover::before,
.zav_eff:hover::after,
.zav_eff:focus::before,
.zav_eff:focus::after {
  opacity: 1;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  color: white;
}

.top_photo {
  display: block;
  margin: 0px auto;
}

/* classic */

.dlouhy_popis {
  position: relative;
  margin-bottom: 30px;
  padding: 20px;
  color: white;
  background-color: #870707;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
}

.tech_spec {
  float: left;
}

.tech_spec table {
  width: 620px;
  margin: 10px 0px 10px 15px;
  font-family: "Bebas_neue";
  font-size: 1.3em;
  color: #300000;
  letter-spacing: 1px;
  border-top: 1px solid #920b0b;
}

.tech_spec table caption {
  margin: 4px 0px;
  text-align: left;
  font-size: 1.6em;
  font-variant: small-caps;
  color: #920b0b;
}

.tech_spec table th {
  width: 300px;
  padding: 5px 0px;
  text-align: left;
  font-weight: normal;
  font-size: 1.3em;
}

.podr_spec {
  text-align: right;
}

.podr_spec a, .podr_spec a:link {
  color: #920b0b;
}

.podr_spec a:hover {
  text-decoration: underline;
}

.podr_spec a:active {
  position: relative;
  top: 3px;
  color: #300000;
}

.img_pole_jednotl {
  width: 300px;
  margin: 42px 10px 0px 0px;
  float: right;
}

.img_pole_jednotl img {
  float: left;
}

/* ofirme */

.img_pole_jednotl_vmp img {
  float: left;
  margin: 0px 10px;
}

/* kontakt */

.mapa {
  float: left;
}

.kontakt table {
  width: 490px;
  float: right;
  padding-bottom: 2px;
  margin: 8px 0px 8px 10px;
  font-family: "Bebas_neue";
  font-size: 1.3em;
  color: white;
  letter-spacing: 1px;
  border-bottom: 2px solid #6d0000;
}

.kontakt table caption {
  margin: 4px 0px;
  text-align: left;
  color: white;
  font-size: 1.4em;
}

.kontakt table tbody {
  color: #EEEEEE;
}

.kontakt table th {
  text-align: left;
  font-weight: normal;
  font-size: 1.1em;
  width: 174px;
}

#footer {
  position: relative;
  width: 100%;
  height: 44px;
  font-family: "Bebas_neue";
  color: white;
  background-color: #920b0b;
  box-shadow: inset 0px 10px 10px -5px rgba(0,0,0,.50);
  -webkit-box-shadow: inset 0px 10px 10px -5px rgba(0,0,0,.50);
  -moz-box-shadow: inset 0px 10px 10px -5px rgba(0,0,0,.50);
  -ms-box-shadow: inset 0px 10px 10px -5px rgba(0,0,0,.50);
  -o-box-shadow: inset 0px 10px 10px -5px rgba(0,0,0,.50);
}

#footer .f_center {
  display: block;
  padding-top: 10px;
  text-align: center;
  font-size: 2em;
}

#footer .f_create {
  position: absolute;
  top: 15px;
  right: 10px;
  font-size: 1.5em;
  overflow: hidden;
}

.swatches-wrapper {
  position: absolute;
  width: 175px;
  right: 0px;
  background-color: rgba(255, 255, 255, 0.6);
  padding: 6px 15px;
}

.swatches-copy-wrap {
  margin-bottom: 5px;
  font-family: Bebas_neue;
  font-size: 1.4em;
}

.swatches-wrapper img {
  cursor: pointer;
  margin: 3px;
}

.swatches-wrapper img:hover, .swatches-wrapper img:focus {
  transform: scale(0.95);
}

.swatches-wrapper img:active {
  transform: scale(0.8);
}
